RubyGems Navigation menu

discourse_api 1.0.0

Discourse API

バージョン履歴:

  1. 1.0.0 - May 02, 2022 (53KB)
  2. 0.48.1 - April 13, 2022 (53KB)
  3. 0.48.0 - January 28, 2022 (53KB)
  4. 0.47.0 - July 19, 2021 (52.5KB)
  5. 0.46.0 - April 12, 2021 (51KB)
全てのバージョンを表示 (全76項目)

Runtime依存性 (3):

Development依存性 (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.5.0
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • オーナー:

    Pushed by:

    作者:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    SHA 256チェックサム:

    912fa11f16fe9440afbe8b6407881e379f50dbafaa2887408a40b037f389c219

    累計ダウンロード数 1,190,762

    現行バージョン 517

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.6.0

    リンク集: